
Foreman - Bug #8734

Failed puppet report shown as successfull

12/17/2014 02:47 AM - Julien Pivotto

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Puppet Reports   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases: 1.6.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

A puppet report that can not be applied, e.g with "Error: Could not apply complete catalog: Found 1 dependency cycle:" is shown as

successful in the foreman

Related issues:

Related to Installer - Bug #3851: Reports with errors on the puppet master si... Closed 12/11/2013

History

#1 - 12/17/2014 02:49 AM - Julien Pivotto

- File fmerror.png added

#2 - 12/17/2014 03:21 AM - Dominic Cleal

- Related to Bug #3851: Reports with errors on the puppet master side are not shown as failed added

#3 - 12/17/2014 03:54 AM - Julien Pivotto

This bug report is invalid and is due to a outdated foreman-report script foreman.rb.

Please close this issue.

#4 - 12/17/2014 03:58 AM - Dominic Cleal

- Status changed from New to Rejected

Files

fmerror.png 29.7 KB 12/17/2014 Julien Pivotto
